Bug#309835: RM: linuxsms -- RoM; no upstream activity; NPOASR

2005-05-19 Thread Santiago Garcia Mantinan
Package: ftp.debian.org Severity: normal -- System Information: Debian Release: 3.1 APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686) Shell: /bin/sh linked to /bin/bash Kernel: Linux 2.6.12-rc4 Locale: [EMAIL PROTECTED], [EMAIL PROTECTED] (charmap=ISO-8859-15)

Bug#399316: postinst breaks

2006-12-05 Thread Santiago Garcia Mantinan
Nope, I am sure it's -n, because I simply don't want a newline. There are no control characters when interacting with debconf. I have uploaded a version that fixes this. Could you please test -6? Sorry, this got lost on my inbox, I have updated to -6 when it hitted unstable and it got

Bug#401845: Tries to use gconf but you don't need have gconf2 installed

2006-12-06 Thread Santiago Garcia Mantinan
Package: gaim Version: 1:2.0.0+beta5-6 Severity: serious Hi! When I tried to upgrade to -6 I got this message: Setting up gaim-data (2.0.0+beta5-6) ... /var/lib/dpkg/info/gaim-data.postinst: 6: gconf-schemas: not found dpkg: error processing gaim-data (--configure): subprocess

Bug#394700: Any joy using newer syslinux?

2006-12-09 Thread Santiago Garcia Mantinan
1. FD 2.88MB Systme Type-(0F) Boot failed It didn't boot either on 2 other i386 boxes... Is the 2nd sarge CD really bootable ? Just tested with qemu -cdrom, failed too. PS: Steve, can you confirm that current sarge release CDs are still carrying a floppy emulation boot on the

Bug#387245: bind: New upstream version

2006-09-13 Thread Santiago Garcia Mantinan
Package: bind Version: 1:8.4.6-1 Severity: wishlist Since December 2005 the ISC seems to have version 8.4.7 out with some fixes, I don't know if we happen to have them all in our 8.4.6 but if not, maybe we should consider upgrading to 8.4.7. -- System Information: Debian Release:

Bug#400617: It seems FAM was not really wanted

2006-11-27 Thread Santiago Garcia Mantinan
Hi, I believe your bug got too late as the new samba has hit testing today, for what I saw FAM may not be a wanted feature, it is not listed on the build dependencies and in fact arches other than i386, like amd64 for example, don't seem to have a dependency on FAM. If FAM was really not intended

Bug#394700: Any joy using newer syslinux?

2006-11-29 Thread Santiago Garcia Mantinan
For the record, I tried quit a bunch of cdrom on this box in october. Appart from knoppix 3.2 (which is using isolinux 2.04), I wasn't able to boot anything with isolinux/syslinux 2.04 (anything = 2.00 boots fine). One weirdness is that knoppix 3.2 works and sarge install cdrom doesn't

Bug#501917: swfdec-mozilla: 0.8.0-1 fails to install because dependency libswfdec-0.8-0 cannot be fulfilled

2008-10-12 Thread Santiago Garcia Mantinan
merge 501917 499876 quit Same old bug, ftpmaster's too busy to install new stuff :-( Regards... -- Manty/BestiaTester - http://manty.net -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#502533: libswfdec-0.6-90: op-panel causes 100% cpu loop: swfdec_action_push: no constant pool to push from

2008-10-17 Thread Santiago Garcia Mantinan
tags 502533 wontfix stop I found no way to stop it short of manually editing the address in the URL bar or killing the browser. But this is an issue of the browser (iceweasel). I've been talking with upstream of this issue, he tells me that the problem here is that the script takes too much

Bug#502859: swfdec-mozilla: Does not register itself as an alternative

2008-10-20 Thread Santiago Garcia Mantinan
reassign 502859 flashplugin-nonfree stop I installed swfdec-mozilla, but swfdec did not work with my browser. $ ll /etc/alternatives/flash-mozilla.so lrwxrwxrwx 1 root root 60 2008-10-03 14:07 /etc/alternatives/flash-mozilla.so -

Bug#499876: libswfdec 0.8

2008-10-21 Thread Santiago Garcia Mantinan
On Oct 21 2008, Sam Morris wrote: Hi there! Is there any chance you could make your packages of libswfdec 0.8 available elsewhere? I would like to try out swfdec 0.8. :) I have uploaded them here: http://people.debian.org/~manty/swfdec0.8/ Hope that helps. Regards... -- Manty/BestiaTester -

Bug#477559: Still fails with current Lenny packages

2008-10-04 Thread Santiago Garcia Mantinan
I have just updated the machine to current Lenny and it still fails in the very same way as it used to. I think I didn't mention that a normal kill doesn't kill the server and you need a kill -9 to kill it and it doesn't restore the text mode after that, the same totted X screen remains and

Bug#496741: Can you give more info? (unable to replicate)

2008-10-05 Thread Santiago Garcia Mantinan
Hi! I'm not able to replicate this on my systems (i686 and amd64) both run youtube smoothly and allow me to pause and restart without any problem. I'm wondering if you could tell us what version of Debian, swfdec and its dependencies are you using? If you send the report using reportbug it will

Bug#496741: I've been talking with upstream, flashblock installed?

2008-10-05 Thread Santiago Garcia Mantinan
Hi! I've been talking with upstream authors and they have a known bug if flashblock installed, could this be the case? If so I can prepare some packages with a patch for this so that you can test it. Regards... -- Manty/BestiaTester - http://manty.net -- To UNSUBSCRIBE, email to [EMAIL

Bug#492403: icewm doesn't seem to be able to find the battery on 2.6.25 kernels

2008-07-25 Thread Santiago Garcia Mantinan
Package: icewm Version: 1.2.35-1 Severity: normal Hi! For what I see the new interface on the kernel for supporting battery status is not yet supported by icewm and it shows an empty status when you are on AC or on battery. For what I see on bug 484779 the kernel guys won't be supporting the

Bug#492403: Patch to allow icewm to obtain battery status through sysfs

2008-07-26 Thread Santiago Garcia Mantinan
-run ## sysfs_battery.dpatch by Santiago Garcia Mantinan ## @DPATCH@ diff -urNad icewm-1.2.35/src/aapm.cc icewm-1.2.35-sys/src/aapm.cc --- icewm-1.2.35/src/aapm.cc2008-01-05 08:34:24.0 +0100 +++ icewm-1.2.35-sys/src/aapm.cc2008-07-26 13:08:41.0 +0200 @@ -212,6 +212,15

Bug#492403: Patch applied upstream

2008-08-04 Thread Santiago Garcia Mantinan
Hi! It seems upstream has applied my patch with some mods, you can read about it on upstream's bug: https://sourceforge.net/tracker/?func=detailatid=100031aid=2018897group_id=31 Regards... -- Manty/BestiaTester - http://manty.net -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject

Bug#493307: Flash support on Debian

2008-08-07 Thread Santiago Garcia Mantinan
Hi guys! I'm the maintainer of swfdec-mozila which has recently received this bug: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=493307 The thing is that if you install swfdec-mozilla (which happens when you install for example gnome, which depends on it) you cannot use any of the other

Bug#498827: libswfdec: upstream stable version is 0.8.0

2008-09-13 Thread Santiago Garcia Mantinan
Package: libswfdec-0.7-1 Version: 0.7.4-1 Severity: normal File: libswfdec This package is in experimental as 0.7 was the upstream unstable version, the new upstream 0.8 stable series was uploaded yesterday to Debian unstable and hasn't been installed yet but will hopefully soon be installed.

Bug#492251: crashes here also, not only on 2.6.25 but also on 2.6.26

2008-09-18 Thread Santiago Garcia Mantinan
Package: madwifi-source Version: 1:0.9.4+r3772.20080716-1 Followup-For: Bug #492251 I've been having crashes also on my laptop with the new version of madwifi-source, I needed to use new versions because the laptop seems to have a Atheros AR2425 (AR5007EG) which was not supported by stable

Bug#499876: swfdec-mozilla - FTBFS: Not available build dep: libswfdec-0.8-dev

2008-09-23 Thread Santiago Garcia Mantinan
Package: swfdec-mozilla Version: 0.8.0-1 Severity: serious There was an error while trying to autobuild your package: E: Couldn't find package libswfdec-0.8-dev libswfdec-0.8-dev was uploaded at the same time as I uploaded swfdec-mozilla, that was back on the 12th of september but it

Bug#491043: audacious: Specifying a filename on the command line doesn't work

2008-07-16 Thread Santiago Garcia Mantinan
Package: audacious Version: 1.5.1-1 Severity: important I used to run audacious with a filename on the command line like this: audacious /tmp/playlist.m3u and it worked perfectly but it doesn't seem to work anymore while the manpage says: SYNOPSIS audacious [-h] [--help] [-r] [--rew]

Bug#487788: Any idea of how to help to fix this bug?

2008-07-16 Thread Santiago Garcia Mantinan
Seems that this bug is not taken care of anymore and I think it would be good to fix it, even more if we just need to compile it. I don't know what else to do and nobody else is helping or proposing any other thing, so again... can anybody help with any idea on how to solve this? Otherwise...

Bug#488313: Trying to clarify the bridge-utils doc

2008-07-22 Thread Santiago Garcia Mantinan
If I recall well, the ifupdown/examples/bridge is just an example of a script for ifupdown which doesn't have anything to do with how you configure your bridge, as it states on the comments on the header, the bridge-utils package already provides a similar script but more prowerfull, which is the

Bug#497796: linux-image-2.6.26-1-686: kernel 2.6.26 hangs when using ipsec

2008-09-04 Thread Santiago Garcia Mantinan
Package: linux-image-2.6.26-1-686 Severity: important I has a working setup for lenny with 2.6.25 but now that 2.6.26 has entered lenny I have found that the machine hangs. Even though I have spent a lot of time trying to isolate the problem I can't say much right now, the machines I started

Bug#497796: maybe solved upstream?

2008-09-10 Thread Santiago Garcia Mantinan
I've seen that on 2.6.26.4's changelog it says: commit 464f8f4932d128a3e80402ec85d7c40c1f5e6899 Author: David S. Miller [EMAIL PROTECTED] Date: Wed Sep 3 01:03:39 2008 -0700 ipsec: Fix deadlock in xfrm_state management. [ Upstream commit 37b08e34a98c664bea86e3fae718ac45a46b7276 ]

Bug#463633: After coming from DPMS I get a black screen with working mouse pointer

2008-02-12 Thread Santiago Garcia Mantinan
Ping? Please try with 2:2.2.0.90-2 which has been uploaded today. Sorry, I could not reply before, this seems to fix the problem at least for my system. The only weird thing I saw was that the server is coming up with a resolution bigger than the one on the laptop's screen, I solved this by

Bug#454752: Sometimes an interface fails to be added to a bridge because of timing issues

2008-01-13 Thread Santiago Garcia Mantinan
As a workaround I was able to add a while loop waiting for the device to show up in /etc/network/if-pre-up.d/bridge so that bridge-utils would wait for the device to show up before adding it... I was going to implement a couple of things to satisfy the cases I can think of on this area, but I

Bug#454752: Sometimes an interface fails to be added to a bridge because of timing issues

2008-01-13 Thread Santiago Garcia Mantinan
I have already implemented something hopefully on this spirit, it should be on the new 1.4-1 package when it is ready, here goes its description as I have written it for the new man page: bridge_waitport time [ports] wait for a max of time seconds for the specified ports to become

Bug#463633: After coming from DPMS I get a black screen with working mouse pointer

2008-02-01 Thread Santiago Garcia Mantinan
Package: xserver-xorg-video-intel Version: 2:2.2.0-1 Severity: important The server works ok, but if I let it go into DPMS mode, when coming back I get a black screen, only the mouse pointer is shown then, I can move it and it is perfectly drawn, but the whole screen remains black. I can get the

Bug#453023: New upstream version

2007-11-26 Thread Santiago Garcia Mantinan
Package: swfdec0.5 Severity: wishlist Hi! On 2007-10-12 version 0.5.3 came out with a lot of new features and fixes, on 15th this month 0.5.4 came out with an standalone player. Are you working on packaging these new versions? Do you need help with that? Want to give the packages in adoption?

Bug#429995: Seems solved as of 0.5.3

2007-11-30 Thread Santiago Garcia Mantinan
Hi! I'm running 0.5.3 here and the problem seems gone. Even though the original page on timesonline doesn't seem to show the flash stuff anymore I have made a couple of quick html page which carries both flash objects reported on the bug and iceweasel doesn't seem to crash at all. Regards... --

Bug#455786: can't see video with swfdec on xserver-xorg but works on Xephyr

2007-12-11 Thread Santiago Garcia Mantinan
Package: xserver-xorg Version: 1:7.3+7 Severity: important The problem seems to be related to painting an image with cairo and maybe scaling. For example, trying to see a youtube video fails, also some swf files on which there is a bitmap mixed with some vector graphics, are seen ok on standard

Bug#455786: can't see video with swfdec on xserver-xorg but works on Xephyr

2007-12-11 Thread Santiago Garcia Mantinan
What did you upgrade when the breakage appeared? the whole Xorg from testing to unstable? or did you just update your unstable? I hadn't realised of the problem as my amd64 was having it all the time as it is my develpment machine and runs unstable since I installed it not too long ago. What I

Bug#455786: can't see video with swfdec on xserver-xorg but works on Xephyr

2007-12-12 Thread Santiago Garcia Mantinan
Can you try xserver-xorg-video-ati 6.7.196-2 currently in experimental? I have tried it without any improvement, still no video if we use XAA. Regards... -- Manty/BestiaTester - http://manty.net -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact

Bug#455786: can't see video with swfdec on xserver-xorg but works on Xephyr

2007-12-12 Thread Santiago Garcia Mantinan
It seems to work for me using the latest intel driver (thus using EXA). Andreas Henriksson said he could reproduce this when using XAA, but not using EXA (with the radeon driver), so I'm retitling it accordingly (and tagging wontfix, because nobody seems interested in fixing XAA these days).

Bug#456434: qa.debian.org/developer.php shows comanintained packages even on comaint=no

2007-12-15 Thread Santiago Garcia Mantinan
Package: qa.debian.org Severity: normal When I go to http://qa.debian.org/developer.php?login=mantycomaint=no I see not only my packages but also those for which I'm only listed as an uploader like those of the voip team. Seems that the comaint=no has stopped working. Regards... -- System

Bug#456844: same bug on libboost-regex-dev (1.34.1-2.1) and on -3

2007-12-19 Thread Santiago Garcia Mantinan
Hi! I was updating from my own version of -2 compiled against the new libicu to the newly uploaded -2.1 version (which should more or less be the same as my version) when I noticed that the new libboost-regex-dev still depends on libicu36-dev instead of libicu-dev, for what I see you forgot to

Bug#451209: Adopting swfdec

2007-12-03 Thread Santiago Garcia Mantinan
Hi! Some people have asked me about my upload of the last version of swfdec. I have set myself as uploader right now, and I plan to adopt it and will set myself as maintainer on my next upload which I'll do after I clean up some warnings on the linking of the package. I take seriously a package

Bug#454605: build against new icu 3.8 packages (libicu-dev)

2007-12-06 Thread Santiago Garcia Mantinan
Package: boost Severity: wishlist Current version of boost is using icu 3.6 which makes it depend on 32 bits code on amd64, if it is linked with icu 3.8 (you just need to change the build dependencies from libicu36-dev to libicu-dev) then the code doesn't depend anymore on the 32 bits code and

Bug#295523: mozilla-firefox: colors changed when exporting to a machine of different endiannes

2005-02-16 Thread Santiago Garcia Mantinan
Package: mozilla-firefox Version: 1.0+dfsg.1-2 Severity: normal Hi! I've seen that the colors of the firefox moving logo that is displayed when a page is loading, are not the right ones (grey tones) but instead they are of all kind of colors. This also happens with buttons and other kind of

Bug#298613: TLS fails if the virtual host is setup to listen on 0.0.0.0

2005-03-08 Thread Santiago Garcia Mantinan
Package: proftpd Version: 1.2.10-10 Severity: important Hi! I discovered today that the tls setup of my server had stopped to work, I don't use it much, so I cannot tell on wich version this broke, but I know why it doesn't work. The thing is that I'm running this in a machine with dynamic IP

Bug#295523: mozilla-firefox: colors changed when exporting to a machine of different endiannes

2005-02-24 Thread Santiago Garcia Mantinan
I don't really understand how this is an issue with firefox. Isn't this more a bug in the X server? Well, if all the other programs behave well, and firefox is the only one that doesn't, to me it looks like it is a problem with firefox, but I really cannot tell. Regards... --

Bug#431227: KDE related?

2007-09-27 Thread Santiago Garcia Mantinan
Hi! I can run kiax here without any problem here, I don't have KDE libs installed. So I'm wondering if this has something to do with kde stuff on kiax :-??? Regards... -- Manty/BestiaTester - http://manty.net -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe.

Bug#319832: Rethinking about this bug, solving it via ifupdown?

2007-10-18 Thread Santiago Garcia Mantinan
The problem here is not with the bridge not getting the two addresses, which I can fix on the scripts or you can fix by avoiding the bridge parameters on the second stanza, The problem would be on the ifdown, as we would get an error for the second stanza as the first one has already removed the

Bug#405215: Still some problems with the patch

2007-10-19 Thread Santiago Garcia Mantinan
I have done a test right now with bridge_ports eth.* and these are the results: pul:~# ifup br0 WARNING: Could not open /proc/net/vlan/config. Maybe you need to load the 8021q module, or maybe you are not using PROCFS?? ERROR: trying to set name type for VLAN subsystem, error: Package not

Bug#405215: My fault

2007-10-20 Thread Santiago Garcia Mantinan
Of course that failed, I had forgotten the regex :-) So... that should have been bridge_ports regex eth.* Sorry, I'm uploading it right now :-) Thanks for your patch and the quick fix, Thomas, and sorry for the delay in the upload. Regards... -- Manty/BestiaTester - http://manty.net -- To

Bug#448469: too many dependencies

2007-10-29 Thread Santiago Garcia Mantinan
Package: libxine1 Version: 1.1.8-1 Severity: wishlist Hi! I suppose what I'm asking for is just the oposite of #439389, for me it doesn't look right that upgrading the libxine1 package adds all this to my system: pul:~# apt-get dist-upgrade Reading package lists... Done Building dependency tree

Bug#448469: too many dependencies

2007-10-29 Thread Santiago Garcia Mantinan
Package: libxine1 Version: 1.1.8-1 Severity: wishlist You clearly have the version wrong, since libxine1-x is only available in 1.1.8-2. You are right, I didn't do the upgrade because of all the stuff that carries with it, so I'm still at -1 This is not necessarily because of the

Bug#403674: New upstream RC

2006-12-18 Thread Santiago Garcia Mantinan
Package: ebtables Version: 2.0.6-3 Severity: wishlist Upstream has released rc3 of version 2.0.8, this version as well of some of the RCs that have been released since 2.0.6, the version we have now at Debian have included some new options that can be interesting for a lot of people. I'd suggest

Bug#412574: it generates directories with the name of the share

2007-02-26 Thread Santiago Garcia Mantinan
Package: samba Version: 3.0.24-2 Severity: normal If there is a share whose name is the same as the name of a directory on that share (it seems that this is not case sensitive), when you access the directory weird things happen, like finding directories that don't exist. I have tested this with

Bug#412574: [Pkg-samba-maint] Bug#412574: it generates directories with the name of the share

2007-03-01 Thread Santiago Garcia Mantinan
However, I can't reproduce this. Let's see... [public] directory mask=0700 browseable=yes comment=Public read only=no create mask=0770 public=yes path=/var/tmp/samba-test I copied this, then created /var/tmp/samba-test and touched foo and created public inside, so I pretty much got

Bug#412574: Do you need any more info on this one?

2007-03-14 Thread Santiago Garcia Mantinan
Hi! I just wanted to know how this one is going, if you need any other info on it or it has been forwarded upstream or whatever. Thanks! -- Manty/BestiaTester - http://manty.net -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#399316: postinst breaks

2006-11-19 Thread Santiago Garcia Mantinan
Package: mdadm Version: 2.5.6-5 Severity: serious I don't have much info on this one and also the description is not good, but that's all I saw, I upgraded to latest unstable version and postinst fails, going back to the version in testing works perfectly. I even purged mdadm so that I didn't

Bug#425577: wbinfo_group.pl fails to get groups for user

2007-05-22 Thread Santiago Garcia Mantinan
Package: squid Severity: important Tags: patch Hi! I have seen this on a stable (etch) system while trying to check the users against a windows domain, the config used to work on sarge, but was broken after upgrading to etch. What I have on my squid config among other stuff is:

Bug#481050: After coming from DPMS I get a black screen with working mouse pointer

2008-05-13 Thread Santiago Garcia Mantinan
Package: xserver-xorg-video-intel Version: 2:2.3.1-1 Severity: important I sent this bug already for version 2:2.2.0-1 but we had it closed as it seemed that the bug was gone, maybe some of the cases on which it was happening are now fixed, but it still happens on current versions of the driver.

Bug#481387: RM: swfdec0.5/experimental -- ROM; There is a new version in unstable

2008-05-15 Thread Santiago Garcia Mantinan
Package: ftp.debian.org Severity: normal Please remove swfdec0.5 from experimental, it has been superseded by swfdec0.6, 0.5 version has security problems and is no longer maintained as it was the old development branch. -- System Information: Debian Release: lenny/sid APT prefers unstable

Bug#481552: swfdec-mozilla should recommend some gstreamer* packages

2008-05-16 Thread Santiago Garcia Mantinan
I think that the swfdec-mozilla should recommend these packages : - gstreamer0.10-plugins-ugly - gstreamer0.10-ffmpeg (or gstreamer0.10-ffmpeg-full) This is already done, as... swfdec-mozilla depends on libswfdec-0.6-90 and libswfdec-0.6-90 Recommends: gstreamer0.10-ffmpeg,

Bug#487788: gtk+2.0: Searches for 32 bits stuff on 64 bits path

2008-06-26 Thread Santiago Garcia Mantinan
could you try rebuilding ia32-libs and verifying that it works? I did when I implemented this change, and it worked for me. The problem here seems to be how you rebuild the ia32-libs, I did a debuild on them and nothing changed, so I took a look at the build logs and saw that nothing had

Bug#486324: swfdec-gnome: Please disable the menu entry by default

2008-06-26 Thread Santiago Garcia Mantinan
I've been talking about this bug on #swfdec irc's channel with Company (upstream) and Medra (debian devel), this is a quote of part of the conversation... [20:15] Company oh, it's been a long discussion [20:15] Company i linked to the evince bug about it [20:15] Company there's also a totem one

Bug#487788: [Pkg-ia32-libs-maintainers] Bug#487788: gtk+2.0: Searches for 32 bits stuff on 64 bits path

2008-06-28 Thread Santiago Garcia Mantinan
Nothing gets build, can't be on ia64 and hasn't been tried for ever on amd64. To update the prebuild debs and sources use the fetch-and-build script in the source package. I tried to update it and it failed because of libldap2 not being on the archives, as we have libldap-2.4-2 I removed

Bug#486658: gstreamer0.10-ffmpeg-full upgrade 0.10.3-0.1-0.10.4-0.1 broke swfdec-mozilla

2008-06-17 Thread Santiago Garcia Mantinan
I found out that the upgrade of gstreamer0.10-ffmpeg-full from version 0.10.3-0.1 to version 0.10.4-0.1 was what broke youtube videos in swfdec-mozilla. I'm using 0.10.4-3 version of gstreamer0.10-ffmpeg without problems, changing to -full breaks it, so I suppose this is some kind of problem

Bug#487585: Doesn't associate with wext driver, consider readding madwifi.

2008-06-22 Thread Santiago Garcia Mantinan
Package: wpasupplicant Version: 0.6.3-2 Severity: wishlist Hi! The short story seems to be that an atheros card running madwifi sometimes fails to authenticate when using wpasupplicant -D wext, while it always works if run with -D madwifi. The long story is this: I have two computers, one runs

Bug#487788: gtk+2.0: Searches for 32 bits stuff on 64 bits path

2008-06-24 Thread Santiago Garcia Mantinan
Package: gtk+2.0 Severity: important Hi! There is a problem when trying to run some 32 bits applications on amd64 arch. The problem I see is that gtk will look for the 32 bits libs on the normal library paths and I'm getting errors like this one: Unable to load image-loading module:

Bug#479347: RM: swfdec0.5 -- ROM; has been superseded by swfdec0.6

2008-05-04 Thread Santiago Garcia Mantinan
Package: ftp.debian.org Severity: normal Please remove swfdec0.5 from the archives, currently on testing, unstable and experimental, it has been superseded by swfdec0.6, 0.5 version has security problems and is no longer maintained as it was the old development branch. All packages depending on

Bug#352243: Will be solved soon (libsysfs2 on its way)

2006-02-14 Thread Santiago Garcia Mantinan
Sorry about this, I just thought libsysfs2 was already on unstable and that I was late about the libsysfs2 transition already as we had talked about a shorter timeframe, so I didn't check to make sure libsysfs2 was there. Anyway, Martin is about to upload libsysfs2 this week (around tomorrow) or

Bug#319832: No way to cleanly add the multi stanza support

2006-02-18 Thread Santiago Garcia Mantinan
Hi! I've been looking at this bug for a while and I cannot see a way to add support for what you want. The problem here is that when one stanza is processed it doesn't know if more stanzas are to come or not, and we need to know that because the last stanza needs to remove the bridge interface

Bug#366148: ost_check2.m4 provided by -doc in i386 while by -dev in other arches

2006-05-05 Thread Santiago Garcia Mantinan
Package: libcommoncpp2 Severity: serious While tracking a FTBFS on twinkle I found out that ost_check2.m4 was missing for i386's libcommoncpp2-dev and that it is provided by libcommoncpp2-doc. This means that if a program needs ost_check2.m4 so that aclocal can produce a good output, the program

Bug#319201: kiax in Debian (was Re: Problems rebuilding twinkle)

2006-05-06 Thread Santiago Garcia Mantinan
We pretty much just need to remove the iLBC and update debian/copyright. For extra marks we could link to the system provided libspeex/ libgsm portaudio.. It seems that is already done: Version: 0.8.5-2 Depends: libc6 (= 2.3.6-6), libgcc1 (= 1:4.1.0), libgsm1 (= 1.0.10), libportaudio0,

Bug#319201: kiax in Debian (was Re: Problems rebuilding twinkle)

2006-05-07 Thread Santiago Garcia Mantinan
these out) in addition that we can live without lib/ anyway. I sent them a patch (ca. November 05) against 0.8.4 to clean the iLBC stuff up. You can have it at: svn co http://svn.openfmi.net/dev/people/danchev/kiax It doesn't seem to be working right now: svn co

Bug#367258: Add a light version compiled without kde

2006-05-14 Thread Santiago Garcia Mantinan
Package: twinkle Severity: wishlist While some of us like twinkle very much, seing it go the kde way was not a good notice, however there is a flag to compile without kde and the program offers nearly all the functionalities (I believe that all of them but the integration with kde's addressbook).

Bug#347634: Upstream still doesn't give support for libsysfs2

2006-01-24 Thread Santiago Garcia Mantinan
Hi! I have been looking at this. The thing is that sources don't compile with libsysfs2, they rely at least on sysfs_open_directory, sysfs_get_directory_attribute, sysfs_get_dir_links and sysfs_close_directory which are all gone, so it must be rewritten to compile against the new API. I have

Bug#375894: kiax DFSGness not taken seriously

2006-06-28 Thread Santiago Garcia Mantinan
Package: kiax Version: 0.8.51.dfsg-1-1 Severity: serious Hi! We had a package that we knew was dfsg compliant, I had removed the lib stuff which had several license problems because of that and then renamed it to dfsg as we had agreed that it was dfsg compliant, now... I found of a bad taste

Bug#376202: breaks if EchoCancelation=true

2006-06-30 Thread Santiago Garcia Mantinan
Package: kiax Version: 0.8.51.dfsg-2-1 Severity: normal If the user had selected EchoCancelation=true in a previous version and thus it is selected on the config file, kiax is still setup for echo cancelation and thus segfaults when trying to call. -- System Information: Debian Release:

Bug#376914: brctl fails randomly if you have many bridges with many interfaces

2006-07-10 Thread Santiago Garcia Mantinan
Hi! Thanks a lot for your report, Marco. I have mailed shemminger directly on the 5th to comment on this bug and a couple of little ones that we had already corrected, as I had no reply on that mail (I had some trouble with my MX being listed as a spam source, so I don't know if he did get it or

Bug#385758: xlock fzort mode fails in a remote display

2006-09-02 Thread Santiago Garcia Mantinan
Package: xlockmore Severity: important Hi! I have tested this on etch and sid, with xlock running on i386 and amd64 and the xserver running on i386, and powerpc, always got the same result, whenever I run xlock over the net (with -remote wether it is through a ssh -X or directly to the port of

Bug#365588: Problem still there in 0.7 and 0.7.1

2006-05-17 Thread Santiago Garcia Mantinan
I see the same problem in 0.7 and 0.7.1 To help us replicate this problem... What kind of service are you using twinkle with? Also what sound driver are you using (driver and version, please) and how have you set it up on twinkle (what are your audio preferences on twinkle). Regards... --

Bug#365588: Configuration

2006-05-17 Thread Santiago Garcia Mantinan
I use Nikotel to call to POTS. I don't know this service, could it be that nikotel is hanging your call because of a problem with a firewall or nat device? I suffered similar problems with another provider calling it through an asterisk server, the asterisk server was redirecting the RTP

Bug#365588: Audio

2006-05-18 Thread Santiago Garcia Mantinan
I see the problem both with the default ALSA device and the ALSA OSS emulation. And I suppose that also choosing the right alsa device also gives you the problem, so... what about testing with another provider or with another sound card just to make sure where the problem is? Regards... --

Bug#330190: install-mbr on amd64?

2006-05-18 Thread Santiago Garcia Mantinan
PS: Dear maintainer, consider this a notification of intent to NMU your package. Goswin, thanks for the patch, I can upload the package with your changes without any problem, or if you prefer, you can upload it yourself. And I thought nobody used mbr anymore :-) Regards... --

Bug#365588: Audio

2006-05-19 Thread Santiago Garcia Mantinan
It might make sense to turn this bug report into a feature request suggesting that twinkle should display an error message when this problem occours. Could you talk about that (adding that error message) with the upstream? I think it would be good if you could talk to him, then we could tag

Bug#376202: breaks if EchoCancelation=true

2006-07-13 Thread Santiago Garcia Mantinan
Sorry for not replying before, I wanted to do some tests and I couldn't find the time to do them till today. Do you find it acceptable to enable Echo Cancellation againt, without kiax/iLBC and kiax/aec_nlms code which are the only non-DFSG-compliant parts in kiax upstream ? This way we gain

Bug#378508: No bridge support for wireless LAN?

2006-07-17 Thread Santiago Garcia Mantinan
auto br0 iface br0 inet static address 192.168.0.4 network 192.168.0.0 netmask 255.255.255.0 broadcast 192.168.0.255 gateway 192.168.0.100 bridge_ports eth2 eth0 That's ok, but then if you are using those ports there you don't need any of

Bug#476501: New version of libxine1 makes the package uninstallable

2008-04-17 Thread Santiago Garcia Mantinan
Package: vdr-plugin-xineliboutput Version: 1.0.0~rc2-14 Severity: grave There is a new version of libxine1 on the archives which makes this package uninstallable because of its dependency on libxine1 ( 1.1.12), typically this should be solved by recompiling vdr-plugin-xineliboutput against the

Bug#476598: [libswfdec-0.6-90] youtube videos don't play anymore

2008-04-17 Thread Santiago Garcia Mantinan
since the last update the swf window is emeded and clickable, afterwards I can see the screen showing the play button. after pressing it, the video loads, but no audio/video output happens. In the latest versions we are building based on plugins, it seems to me that you don't have intalled

Bug#476867: swfdec-mozilla: full-screen button on youtube videos doesn't make swfdec go full-screen

2008-04-20 Thread Santiago Garcia Mantinan
Hi! I just switched from the non-free flash player to swfdec. One thing I miss from the non-free flash player is the ability for Youtube videos to go full-screen. Closest they seem to be able to do now with swfdec is open a big browser window with no menu/toolbars that covers everything

Bug#477037: swfdec0.5: CVE-2008-1834 local privilege escalation

2008-04-20 Thread Santiago Garcia Mantinan
CVE-2008-1834[0]: | swfdec_load_object.c in Swfdec before 0.6.4 does not properly restrict | local file access from untrusted sandboxes, which allows remote | attackers to read arbitrary files via a crafted Flash file. Version 0.5 was a development version, we have 0.6.4 on the archives and

Bug#467324: Gnash in Desktop task?

2008-04-22 Thread Santiago Garcia Mantinan
How long have you used each? (I assume you've used gnash a lot since you maintain it..) I've only tried each for a few hours myself, about once per month since January, as I use websites with flash that neither supports, but my general impression is that swfdec supports more sites, including

Bug#477404: FTBS on amd64

2008-04-22 Thread Santiago Garcia Mantinan
Package: vdr-plugin-xineliboutput Version: 1.0.0~rc2-14 Severity: serious There seems to be a problem with latest versions which is causing the plugin not to build, you can see it on...

Bug#467324: Gnash in Desktop task?

2008-04-23 Thread Santiago Garcia Mantinan
Now that I check, Gnash has that feature already: Edit - Preferences - Player - Start Gnash in pause mode And is it activated by default? I think it would be good if that was the case, as otherwise most people will not realize that this feature is there, like it happened to you untill you

Bug#475268: New version available

2008-04-09 Thread Santiago Garcia Mantinan
Package: vdr-plugin-streamdev Severity: wishlist There is a new version of the streamdev available at http://streamdev.vdr-developer.org/ if you need help with packaging please tell me. -- System Information: Debian Release: lenny/sid APT prefers unstable APT policy: (500, 'unstable'), (500,

Bug#473896: libswfdec-0.6-90: Suggestions for improvements, including recommendations from upstream.

2008-04-12 Thread Santiago Garcia Mantinan
Ok, I'm getting the new version ready with this suggestions taken into account, however I'd like to comment this a little bit more... Had a litte discussion with Company about recommended configure options. 22:57 Company sheesh 22:57 Company

Bug#475904: swfdec-mozilla: new stable upstream version 0.6.4 (security release)

2008-04-13 Thread Santiago Garcia Mantinan
A new version is available on http://swfdec.freedesktop.org/ http://lists.freedesktop.org/archives/swfdec/2008-April/001321.html If you read that announcement well you'll see that it is for swfdec (the libs) not for swfdec-mozilla, and version 0.6.4 of swfdec has already been uploaded to

Bug#475844: libswfdec-0.5-5: Time to request removal?

2008-04-13 Thread Santiago Garcia Mantinan
Isn't it time to request removal for this old version of swfdec? Nothing depends on it anymore, and 0.6 is available since long Well, for what I see both swfdec-mozilla and swfdec-gnome in testing still depend on 0.5-5. Also in unstable some arches still miss 0.6 based versions, so unstable

Bug#472548: new libxine1 on sid makes vdr-plugin-xineliboutput packages uninstallable

2008-03-24 Thread Santiago Garcia Mantinan
Package: vdr-plugin-xineliboutput Version: 1.0.0~rc2-13 Severity: grave The package should be compiled against the new version of libxine1, I have compiled it without any problem and seems to work ok (I'm using libxine1-xvdr). If you need help with the package, want me to NMU or whatever just

Bug#589218: cifs without /// on bubulle's example as well

2011-01-24 Thread Santiago Garcia Mantinan
Hi! I was explaining on my last mail that I have the shares defined as cifs and I'm not seing the triple slash /// on my mtab. I looked at the bug forwarded by bubulle to upstream and you can see that he also doesn't fall on any of this cases where we were supposed to be having this kind of

Bug#612764: samba: After upgrading from lenny symlinks are not working anymore

2011-02-10 Thread Santiago Garcia Mantinan
Package: samba Version: 2:3.5.6~dfsg-3 Severity: important This used to work with the server using lenny's samba, now it does this: root@client:/# mount //server/shared /mnt -t cifs Password: root@client:/# cd /mnt/etc root@client:/mnt/etc# ls -l ls: cannot access localtime: Permission denied

Bug#612764: I see the point they are looking for, the solution seems too limiting

2011-02-11 Thread Santiago Garcia Mantinan
Thanks for your replies, I've been reading the threads on this and I see the point they had, but the solution... I don't agree with that. On my case I have a powerpc tree exported via cifs to a powerpc thin client, the tree is a normal Debian powerpc full tree, and as such it has a lot of links

Bug#612764: I see the point they are looking for, the solution seems too limiting

2011-02-13 Thread Santiago Garcia Mantinan
I don't think the config file is the right place to document this. It is documented in the smb.conf manpage that these options are incompatible. I meant to write a security warning in the config if they were not incompatible, now that they are incompatible of course that is not needed. But I

Bug#477559: Still fails with current Lenny packages

2011-03-02 Thread Santiago Garcia Mantinan
I have just updated the machine to current Lenny and it still fails in the very same way as it used to. is it going any better with squeeze or higher? Nope, it is still failing at squeeze, I'm using the fb driver right now because of this. Do you want me to test upgrading to sid? any

  1   2   3   4   >